References from draft-li-ztcpp-network-infra-consideration
These dependencies are extracted using heuristics looking for strings with particular prefixes. Notably, this means that references to I-Ds by title only are not reflected here. If it's really important, please inspect the documents' references sections directly.
| Document | Title | Status | Type | Downref |
|---|---|---|---|---|
| RFC 2119 |
Key words for use in RFCs to Indicate Requirement Levels
References Referenced by |
Best Current Practice | normatively references | |
| RFC 2827 |
Network Ingress Filtering: Defeating Denial of Service Attacks which employ IP Source Address Spoofing
References Referenced by |
Best Current Practice | normatively references | |
| RFC 7426 |
Software-Defined Networking (SDN): Layers and Architecture Terminology
References Referenced by |
Informational | normatively references |